import request from '@/utils/request'

export function listPatroltype(query) {
    return request({
      url: "/basedata/alg/list",
      method: "get",
      params: query,
    });
  }

  // 算法配置列表
export function listPartrolResult (query) {
  return request({
    url: '/basedata/subtype/list',
    method: 'get',
    params: query
  })
}